/* AUTEUR: Rodolphe DEJEUNES */
/* DATE DE CREATION: 13/07/00 */

  BODY {
	background-color:#202040; 
    background-image:URL(gif/fond.gif);
	color:#cccccc;
    font-family: arial, helvetica, sans-serif;
  }
  H1, H2, H3 {
    font-family: Verdana; color:#FFFFFF; 
    font-weight:bold; font-style:italic; 
    margin-top:9pt; margin-bottom:0; 
    padding-top:0; padding-bottom:0;
  }

  H1 { font-size:200%; }
  H2 { font-size:150%; }
  H3 { font-size:125%; }
  
  P {
    margin-top:6pt; margin-bottom:0; 
    padding-top:0; padding-bottom:0;  
  }
  
  A:link, A:visited, A:active {
    color:#FFCC00;
    text-decoration: none;
  }
  A:hover { 
    color:#00CC00;
    text-decoration: underline;
  }
  
  .r0 { color:#000000; background:#00CC00; font-size:smaller; font-weight:bold; }
  .r1 { background:#003366; }
  .r2 { background:#004066; }
  
  .small { font-size: 8pt; }
  
  .para { font-size:10pt; text-align:justify; }

  .bientot { font-size:9pt; }
  .breve { font-size:9pt; text-align:justify; }
  